.ck_list_box ul {
	list-style: none;
	padding: 10px;
	margin-right: -15px;
}
.ckproductlist h3 {
	text-align: left;
	background-color: #021d35;
	padding: 50px 50px 15px;
	color: white;
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: rgba(225,225,225,1.0) solid 7px;
}
.ckproductlist li {
    text-align: center;
    margin: 1%;
    display: inline-block;
    padding: 14px;
    background-color: white;
    border-radius: 4px;
    position: relative;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .15);
    border-bottom: 10px #021d35 solid;
    width: 23%;
    min-height: 250px;
    vertical-align: top;
}
.ckproductlist h1 {
    font-size: 14px;
    margin-top: 0px;
    text-align: center;
    margin-bottom: 10px;
    border-bottom: 1px solid;
    padding-bottom: 10px;
}
.ckproductlist a:hover, .ckproductlist a:focus {
	text-decoration: none;
}
.ckproductlist img {
    max-width: 200px;
    width: auto;
    max-height: 159px;
    height: auto;
    border-radius: 2px;
    margin-bottom: 10px;
    margin-top: 16px;
    transition: all ease .5s;
    image-orientation: 0deg;
    image-orientation: 6.4deg;
    image-orientation: -90deg;
    image-orientation: from-image;
    image-orientation: 90deg flip;
    image-orientation: flip;
}
.ckproductlist img:focus, .ckproductlist img:hover {
	opacity: .5;
}
.ckproductlist p {
	position: absolute;
	bottom: 40px;
	left: 0;
	right: 0;
}
.ckproductprice {
	text-align: center;
	color: rgba(50,50,50,1.0);
	font-size: x-large;
	margin-bottom: 0px;
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
}
.ckproductdescription li {
    text-align: left;
    margin: auto;
    display: list-item;
    list-style: initial;
    margin-left: 20px;
    background: none;
    border: none;
    float: none;
    padding: 0px;
    position: static;
    max-width: 100%;
    box-shadow: none;
    border-radius: 0;
    border-bottom: none;
    min-height: 0;
    min-width: 0;
    width: 100%;
}
.ckproductdescription h3 {
	text-align: left;
	background-color: rgba(247,50,63,0.0);
	padding: 0px;
	color: #021d35;
	font-size: 30px;
	font-weight: 800;
	text-transform: uppercase;
}
.ckproductdescription p {
	position: relative;
	bottom: inherit;
	left: inherit;
	right: inherit;
}
.modal-price {
	text-align: left;
	border-top: 3px solid rgba(247,50,63,1.0);
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 30px;
	color: rgba(50,50,50,1.0);
	font-size: x-large;
}
.modal-price img {
	max-height: x-large;
}
.modal-price::after {
	content: "incl.GST";
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	padding: 2px 5px;
	color: whitesmoke;
	background-color: rgba(247,50,63,1.0);
	margin: 5px;
	position: relative;
	top: -4px;
}
.flexslider {
	margin: 0 0 20px;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	margin: 0;
	max-width: 100%;
	padding: 0;
	background: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	text-align: left;
	border-bottom: none;
	min-width: 0;
	min-height: 0;
}
.flexslider .slides img {
	max-width: 100%;
	display: block;
	height: auto;
	max-height: 450px;
	margin: auto;
	border-radius: 0;
	width: auto;
}
.flexslider .slides {
	margin: 0;
}
.flexslider ul {
	margin: 0;
}
.ck_list_box ul li .flex-direction-nav li {
	float: none !important;
	position: static !important;
	padding: 0;
	margin: 0;
	box-shadow: none;
	border-bottom: none;
	min-height: 0;
}
.modal-header {
    background-color: #021d35;
    border-bottom: none;
    min-height: 40px;
    padding: 10px 20px;
}
.modal-title {
	color: rgba(255,255,255,1.0);
	display: none;
}
.modal-header .close {
	color: whitesmoke;
	text-shadow: none;
	opacity: .8;
}
.modal-header .close::before {
	content: "close ";
	font-size: small;
	position: relative;
	top: -4px;
}
.modal-content {
	background-image: url(images/Star.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: 40%;
}
.modal img {
	margin-bottom: 0px;
}
.modal p {
	text-align: left;
}
ul.fileLinkList {
    margin: 20px -30px;
}
.fileLinkList li {
	list-style: none;
}
.fileLinkList li a {
    color: rgba(2,29,53,1.0);
    font-weight: bold;
    text-decoration: underline;
    background-color: #021d35;
    padding: 20px;
    color: #fff;
    border-radius: 5px;
    width: 100%!important;
    margin-bottom: 20px;
}
.ckproductlist-enquireblock {
	padding: 18px;
	margin-top: 0px;
	background-color: rgba(248,248,252,1.0);
	border-radius: 4px;
	border: 1px white solid;
	position: relative;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, .15);
	font-size: 10px;
}
.ckproductlist-enquireblock p {
	text-align: center;
	margin-top: 10px;
}
.ckproductlist-enquireblock p:first-child {
	margin-top: 0px;
}
.ckcategorylist h3 {
	text-align: left;
	background-color: #021d35;
	padding: 50px 50px 15px;
	color: white;
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: rgba(225,225,225,1.0) solid 7px;
}
.ckcategorylist ul {
	list-style: none;
	padding: 10px;
	margin-right: -15px;
}
.ckcategorylist li {
    text-align: center;
    margin: 1%;
    display: inline-block;
    padding: 14px;
    background-color: white;
    border-radius: 4px;
    position: relative;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .15);
    border-bottom: 10px rgba(35,35,40,1.0) solid;
    width: 23%;
    min-height: 210px;
    vertical-align: top;
}
.ckcategorylist h1 {
    font-size: 10px;
    margin: 0px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    background: #021d35;
    padding: 10px;
}
.ckcategorylist a {
	font-size: 16px;
	margin-top: 0px;
	text-align: center;
	color: #fff);
	text-decoration: none;
}
.ckcategorylist a:hover, .ckcategorylist a:focus {
	text-decoration: none;
}
.ckcategorylist img {
	max-width: 200px;
	width: auto;
	max-height: 150px;
	height: auto;
	border-radius: 2px;
	margin-bottom: 10px;
	transition: all ease .5s;
}
.ckcategorylist img:focus, .ckcategorylist img:hover {
	opacity: .5;
}
.ckapplicationslist {
}

@media all and (max-width: 992px) {
.ckcategorylist li {
	text-align: center;
	margin: 1%;
	float: left;
	padding: 14px;
	background-color: white;
	border-radius: 4px;
	position: relative;
	box-shadow: 0 4px 8px rgba(0, 0, 0, .15);
	border-bottom: 10px #021d35 solid;
    width: 31.3%!important;
	min-height: 175px;
}
.ckproductlist ul li ul li {
	min-height: 0px;
	background-color: rgba(0,0,0,0);
	border-bottom: 0;
	box-shadow: none;
	text-align: left;
	padding: 0px 20px;
	border-radius: 0;
	max-width: 100%;
	margin-left: 20px;
}
.ckcategorylist img {
	max-width: 150px;
	max-height: 100px;
	border-radius: 2px;
	margin-bottom: 10px;
	transition: all ease .5s;
}
.ckcategorylist a {
	font-size: 18px;
	margin-top: 0px;
}
}

@media all and (max-width: 768px) {
.ckcategorylist li {
    text-align: center;
    margin: 1%;
    float: left;
    padding: 10px;
    background-color: white;
    border-radius: 4px;
    position: relative;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .15);
    border-bottom: 10px #021d35 solid;
    width: 48%!important;
    min-height: 150px;
}
.ckcategorylist a {
    font-size: 10px;
    margin-top: 0px;
    text-align: center;
    color: #fff;
    text-decoration: none;
}
.ckcategorylist img {
	max-width: 85px;
	max-height: 65px;
	border-radius: 2px;
	margin-bottom: 10px;
	transition: all ease .5s;
}
.ckproductlist li {
	margin: 14px 0px;
	float: none;
	min-width: 100%;
}
.ckproductlist ul li ul li {
	margin: 0px 15px;
}
.flexcarosel {
	display: none;
}
.modal-price {
	text-align: center;
}
}
